Bug 1032062 - 404 Error Download Fedora 20 Beta
404 Error Download Fedora 20 Beta
Product: Fedora Documentation
Classification: Fedora
Component: fedora-websites (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Websites Team
Fedora Websites Team
Depends On:
  Show dependency treegraph
Reported: 2013-11-19 08:32 EST by Tommy Surbakti
Modified: 2013-11-27 02:59 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-11-27 02:59:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tommy Surbakti 2013-11-19 08:32:46 EST
Description of problem:
404 Error on Pre-release F20 

How reproducible:

Steps to Reproduce:
1. Open http://fedoraproject.org/en/get-prerelease
2. click i386 - Live Image and x86_64 - Live Image

Additional info:
I want to download F20 pre-release from http://fedoraproject.org/en/get-prerelease  and redirect to 
this error also affect x86 : 

Which show 404 error. 

maybe we need to check if link on mirror website exist before redirect user to mirror website?
Comment 1 Tommy Surbakti 2013-11-19 08:33:36 EST
just test all of link on pre release page, all download link broken (404 Not Found)
Comment 2 Robert Mayr 2013-11-19 09:15:49 EST
Hi Tommy and thank you for reporting this.
I've contacted the admins of those two mirrors in order to solve the issue as soon as possible and we will probably drop them temporarily from our mirrorlist.

In the meanwhile you can downlaod the ISO using the torrents [1] or selecting one of the other mirrors [2].

[1] http://torrent.fedoraproject.org/
[2] http://mirrors.fedoraproject.org/publiclist/Fedora/20-Beta/
Comment 3 Pete Travis 2013-11-26 21:58:52 EST
I see that both of the referenced links are functional now.
Comment 4 Robert Mayr 2013-11-27 02:59:40 EST
Yes indeed, resync mirrors was successful.

Note You need to log in before you can comment on or make changes to this bug.